prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gmpc
Description: Header files for gmpc plugins
Requires: libmpd glib-2.0 gtk+-2.0 
Version: 0.20.0
Cflags: -I${includedir} -I${includedir}/gmpc
